(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 10.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[     11196,        277]
NotebookOptionsPosition[     11527,        264]
NotebookOutlinePosition[     11975,        284]
CellTagsIndexPosition[     11932,        281]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[""], "Input"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"2", "\:6b21\:95a2\:6570y"}], "=", 
    SuperscriptBox["x", "2"]}], TraditionalForm]]],
 "-2ax (0\[LessEqual]x",
 "\[LessEqual]1) ",
 "\:306e\:6700\:5927\:5024\:ff0c\:6700\:5c0f\:5024\:3092\:6c42\:3081\:3088\
\:3002"
}], "Subtitle",
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -1.5, $CellContext`b$$ = 
    1, $CellContext`c$$ = 1, $CellContext`d$$ = 0, $CellContext`e$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"\:540d\:79f0\:672a\:5b9a\:7fa9\"", 
    Typeset`specs$$ = {{
      Hold[$CellContext`a$$], -1.5, 2}, {{
       Hold[$CellContext`b$$], 1, "\:6700\:5927\:5024"}, {1, 0}}, {{
       Hold[$CellContext`c$$], 1, "\:6700\:5c0f\:5024"}, {1, 0}}, {{
       Hold[$CellContext`d$$], 0, "\:5e73\:65b9\:5b8c\:6210"}, {1, 0}}, {{
       Hold[$CellContext`e$$], 1, "\:8ef8"}, {1, 0}}}, Typeset`size$$ = {
    221., {214., 218.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$6623$$ = 
    0, $CellContext`b$6624$$ = False, $CellContext`c$6625$$ = 
    False, $CellContext`d$6626$$ = False, $CellContext`e$6627$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -1.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 1, $CellContext`d$$ = 0, $CellContext`e$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$6623$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$6624$$, False], 
        Hold[$CellContext`c$$, $CellContext`c$6625$$, False], 
        Hold[$CellContext`d$$, $CellContext`d$6626$$, False], 
        Hold[$CellContext`e$$, $CellContext`e$6627$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Graphics[
         Plot[$CellContext`x^2 - 
          2 $CellContext`a$$ $CellContext`x, {$CellContext`x, -10, 10}, 
          AspectRatio -> Automatic, Axes -> True, AxesStyle -> Blue, 
          GridLines -> {
            Range[-10, 10, 1], 
            Range[-20, 20, 1]}, GridLinesStyle -> Dotted, 
          PlotRange -> {{-2, 2}, {-3, 5}}, Epilog -> {
            Text[
             Style["y=\!\(\*SuperscriptBox[\(x\), \(2\)]\)-2ax", Large], {0.5,
              4.5}], {
             Opacity[$CellContext`d$$], 
             Text[
              Style[
              "=(x-a\!\(\*SuperscriptBox[\()\), \
\(2\)]\)-\!\(\*SuperscriptBox[\(a\), \(2\)]\)", Large], {0.8, 3.8}]}, 
            Text[
             Style["a", Large], {$CellContext`a$$, 0.3}]}, PlotStyle -> 
          Directive[Dashed], LabelStyle -> (FontSize -> 17), 
          Ticks -> {{-1, 0, 1, 2, 3}}]], 
        Graphics[{
          Opacity[0.7], Pink, 
          Polygon[{{0, -3}, {0, 10}, {1, 10}, {1, -3}}]}], 
        Graphics[
         Plot[$CellContext`x^2 - 
          2 $CellContext`a$$ $CellContext`x, {$CellContext`x, 0, 1}, 
          PlotStyle -> Directive[Thick, Black]]], 
        Graphics[{
          Opacity[$CellContext`b$$], 
          PointSize[Large], 
          If[$CellContext`a$$ > 1/2, 
           Point[{0, 0}], 
           Point[{1, 1 - 2 $CellContext`a$$}]], 
          If[Abs[$CellContext`a$$ - 1/2] < 0.05, 
           Point[{1, 0}]]}], 
        Graphics[{
          Opacity[$CellContext`c$$], 
          PointSize[Large], 
          RGBColor[1, 0, 0], 
          If[$CellContext`a$$ < 0, 
           Point[{0, 0}], 
           If[$CellContext`a$$ > 1, 
            Point[{1, 1 - 2 $CellContext`a$$}], 
            Point[{$CellContext`a$$, -$CellContext`a$$^2}]]]}], 
        Graphics[{
          Opacity[$CellContext`e$$], 
          RGBColor[1, 0, 0], 
          Line[{{$CellContext`a$$, -5}, {$CellContext`a$$, 10}}]}]], 
      "Specifications" :> {{$CellContext`a$$, -1.5, 
         2}, {{$CellContext`b$$, 1, "\:6700\:5927\:5024"}, {1, 
         0}}, {{$CellContext`c$$, 1, "\:6700\:5c0f\:5024"}, {1, 
         0}}, {{$CellContext`d$$, 0, "\:5e73\:65b9\:5b8c\:6210"}, {1, 
         0}}, {{$CellContext`e$$, 1, "\:8ef8"}, {1, 0}}}, 
      "Options" :> {ControlPlacement -> Left, FrameMargins -> 0}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{518., {234., 241.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"2", "\:6b21\:95a2\:6570y"}], "=", 
    SuperscriptBox["x", "2"]}], TraditionalForm]]],
 "-2ax (0\[LessEqual]x\[LessEqual]1) \:306e\:6700\:5927\:5024\:ff0c\:6700\
\:5c0f\:5024\:3092\:6c42\:3081\:3088\:3002\:ff08\:7c21\:7565\:30d0\:30fc\:30b8\
\:30e7\:30f3\:ff09"
}], "Subtitle",
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 
    1.3399999999999999`, $CellContext`b$$ = 1, $CellContext`c$$ = 
    1, $CellContext`d$$ = 0, $CellContext`e$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"\:540d\:79f0\:672a\:5b9a\:7fa9\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], -1.5, 2}, {{
       Hold[$CellContext`b$$], 1, "\:6700\:5927\:5024"}, {1, 0}}, {{
       Hold[$CellContext`c$$], 1, "\:6700\:5c0f\:5024"}, {1, 0}}, {{
       Hold[$CellContext`d$$], 0, "\:5e73\:65b9\:5b8c\:6210"}, {1, 0}}, {{
       Hold[$CellContext`e$$], 1, "\:8ef8"}, {1, 0}}}, Typeset`size$$ = {
    221., {214., 218.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$6923$$ = 
    0, $CellContext`b$6924$$ = False, $CellContext`c$6925$$ = 
    False, $CellContext`d$6926$$ = False, $CellContext`e$6927$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -1.5, $CellContext`b$$ = 
        1, $CellContext`c$$ = 1, $CellContext`d$$ = 0, $CellContext`e$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$6923$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$6924$$, False], 
        Hold[$CellContext`c$$, $CellContext`c$6925$$, False], 
        Hold[$CellContext`d$$, $CellContext`d$6926$$, False], 
        Hold[$CellContext`e$$, $CellContext`e$6927$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Graphics[
         Plot[$CellContext`x^2 - 
          2 $CellContext`a$$ $CellContext`x + $CellContext`a$$^2 + 
          1, {$CellContext`x, -10, 10}, AspectRatio -> Automatic, Axes -> 
          True, AxesStyle -> Blue, GridLines -> {
            Range[-10, 10, 1], 
            Range[-20, 20, 1]}, GridLinesStyle -> Dotted, 
          PlotRange -> {{-2, 2}, {-3, 5}}, Epilog -> {
            Text[
             Style["y=\!\(\*SuperscriptBox[\(x\), \(2\)]\)-2ax", Large], {0.5,
              4.5}], {
             Opacity[$CellContext`d$$], 
             Text[
              Style[
              "=(x-a\!\(\*SuperscriptBox[\()\), \
\(2\)]\)-\!\(\*SuperscriptBox[\(a\), \(2\)]\)", Large], {0.8, 3.8}]}, 
            Text[
             Style["a", Large], {$CellContext`a$$, 0.3}]}, PlotStyle -> 
          Directive[Dashed], LabelStyle -> (FontSize -> 17), 
          Ticks -> {{-1, 0, 1, 2, 3}}]], 
        Graphics[{
          Opacity[0.7], Pink, 
          Polygon[{{0, -3}, {0, 10}, {1, 10}, {1, -3}}]}], 
        Graphics[
         Plot[$CellContext`x^2 - 
          2 $CellContext`a$$ $CellContext`x + $CellContext`a$$^2 + 
          1, {$CellContext`x, 0, 1}, PlotStyle -> Directive[Thick, Black]]], 
        Graphics[{
          Opacity[$CellContext`b$$], 
          PointSize[Large], 
          If[$CellContext`a$$ > 1/2, 
           Point[{0, $CellContext`a$$^2 + 1}], 
           Point[{1, 1 - 2 $CellContext`a$$ + $CellContext`a$$^2 + 1}]], 
          If[Abs[$CellContext`a$$ - 1/2] < 0.05, 
           Point[{1, 1 + 1/4}]]}], 
        Graphics[{
          Opacity[$CellContext`c$$], 
          PointSize[Large], 
          RGBColor[1, 0, 0], 
          If[$CellContext`a$$ < 0, 
           Point[{0, $CellContext`a$$^2 + 1}], 
           If[$CellContext`a$$ > 1, 
            Point[{1, 1 - 2 $CellContext`a$$ + $CellContext`a$$^2 + 1}], 
            Point[{$CellContext`a$$, 1}]]]}], 
        Graphics[{
          Opacity[$CellContext`e$$], 
          RGBColor[1, 0, 0], 
          Line[{{$CellContext`a$$, -5}, {$CellContext`a$$, 10}}]}]], 
      "Specifications" :> {{$CellContext`a$$, -1.5, 
         2}, {{$CellContext`b$$, 1, "\:6700\:5927\:5024"}, {1, 
         0}}, {{$CellContext`c$$, 1, "\:6700\:5c0f\:5024"}, {1, 
         0}}, {{$CellContext`d$$, 0, "\:5e73\:65b9\:5b8c\:6210"}, {1, 
         0}}, {{$CellContext`e$$, 1, "\:8ef8"}, {1, 0}}}, 
      "Options" :> {ControlPlacement -> Left, FrameMargins -> 0}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{518., {234., 241.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Open  ]]
},
WindowSize->{1344, 685},
Visible->True,
ScrollingOptions->{"VerticalScrollRange"->Fit},
ShowCellBracket->Automatic,
CellContext->Notebook,
TrackCellChangeTimes->False,
FrontEndVersion->"10.0 for Microsoft Windows (32-bit) (2014\:5e747\:67089\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[1464, 33, 26, 0, 31, "Input"],
Cell[CellGroupData[{
Cell[1515, 37, 334, 11, 72, "Subtitle"],
Cell[1852, 50, 4547, 97, 492, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6436, 152, 380, 10, 72, "Subtitle"],
Cell[6819, 164, 4692, 97, 492, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature iwDNO4EjzN7CNBKL79IhW3NY *)
